@font-face {
  font-family: 'iconfont'; /* Project id 2438706 */
  src:
    url('iconfont.eot') format('embedded-opentype'),
    url('iconfont.woff?t=1621588592775') format('woff'),
    url('iconfont.ttf?t=1621588592775') format('truetype');
}

.iconfont {
  font-family: 'iconfont' !important;
  font-size: 14px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: inherit;
}

.extra-score-font-icon {
  font-family: 'iconfont' !important;
  font-size: 14px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ticao:before {
  content: '\ea01';
}

.icon-caipiao:before {
  content: '\ea02';
}

.icon-tebie:before {
  content: '\ea03';
}

.icon-bingqiu:before {
  content: '\ea04';
}

.icon-huanqiu:before {
  content: '\ea05';
}

.icon-moren:before {
  content: '\ea06';
}

.icon-leiqiu:before {
  content: '\ea07';
}

.icon-stzuqiu:before {
  content: '\ea08';
}

.icon-zixingc:before {
  content: '\ea09';
}

.icon-youyong:before {
  content: '\ea0a';
}

.icon-pingbi:before {
  content: '\ea0b';
}

.icon-gef:before {
  content: '\ea0c';
}

.icon-ymq:before {
  content: '\ea0d';
}

.icon-xnlq:before {
  content: '\ea0e';
}

.icon-jrtz:before {
  content: '\ea0f';
}

.icon-sc:before {
  content: '\ea10';
}

.icon-bqgq:before {
  content: '\ea11';
}

.icon-fc:before {
  content: '\ea12';
}

.icon-qj:before {
  content: '\ea13';
}

.icon-pq:before {
  content: '\ea14';
}

.icon-xnzq:before {
  content: '\ea15';
}

.icon-shuiq:before {
  content: '\ea16';
}

.icon-tq:before {
  content: '\ea17';
}

.icon-mszq:before {
  content: '\ea18';
}

.icon-qgq:before {
  content: '\ea19';
}

.icon-sq:before {
  content: '\ea1a';
}

.icon-tj1:before {
  content: '\ea1b';
}

.icon-fb:before {
  content: '\ea1c';
}

.icon-bq:before {
  content: '\ea1d';
}

.icon-glq:before {
  content: '\ea1e';
}

.icon-tj:before {
  content: '\ea1f';
}

.icon-ppq:before {
  content: '\ea20';
}

.icon-vip:before {
  content: '\ea21';
}

.icon-h4:before {
  content: '\ea22';
}

.icon-h2:before {
  content: '\ea23';
}

.icon-h5:before {
  content: '\ea24';
}

.icon-h6:before {
  content: '\ea8e';
}

.icon-h0:before {
  content: '\ea25';
}

.icon-h3:before {
  content: '\ea26';
}

.icon-h1:before {
  content: '\ea27';
}

.icon-live:before {
  content: '\ea28';
}

.icon-info:before {
  content: '\ea29';
}

.icon-donghua:before {
  content: '\ea2a';
}

.icon-shiping:before {
  content: '\ea2b';
}

.icon-shangzhang:before {
  content: '\ea2c';
}

.icon-xiadie:before {
  content: '\ea2d';
}

.icon-shoucangA:before {
  content: '\ea2e';
}

.icon-shoucangB:before {
  content: '\ea2f';
}

.icon-lanqiu:before {
  content: '\ea30';
}

.icon-zuqiu:before {
  content: '\ea31';
}

.icon-wangqiu:before {
  content: '\ea32';
}

.icon-dianzi:before {
  content: '\ea33';
}

.icon-gonggao:before {
  content: '\ea34';
}

.icon-withdraw:before {
  content: '\ea35';
}
.icon-deposit:before {
  content: '\ea36';
}
.icon-app:before {
  content: '\ea37';
}
.icon-service:before {
  content: '\ea38';
}
.icon-service-2:before {
  content: '\ea9b';
}
.icon-help:before {
  content: '\ea39';
}
.icon-top:before {
  content: '\ea3a';
}
.icon-jijl:before {
  content: '\ea3b';
}
.icon-jbzl:before {
  content: '\ea3c';
}
.icon-ljjl:before {
  content: '\ea3d';
}
.icon-jrwm:before {
  content: '\ea3e';
}
.icon-bzzx:before {
  content: '\ea3f';
}
.icon-xtyj:before {
  content: '\ea40';
}
.icon-hzhb:before {
  content: '\ea41';
}
.icon-kffk:before {
  content: '\ea42';
}
.icon-xgmm:before {
  content: '\ea43';
}
.icon-viptq:before {
  content: '\ea44';
}
.icon-tzjl:before {
  content: '\ea45';
}
.icon-bell:before {
  content: '\ea46';
}
.icon-view:before {
  content: '\ea47';
}
.icon-hide:before {
  content: '\ea48';
}
.icon-delete:before {
  content: '\ea49';
}
.icon-arrow-left:before {
  content: '\ea4a';
}
.icon-arrow-right:before {
  content: '\ea4b';
}
.icon-sound:before {
  content: '\ea4c';
}
.icon-email:before {
  content: '\ea4d';
}
.icon-gift:before {
  content: '\ea4e';
}
.icon-code:before {
  content: '\ea4f';
}
.icon-invite-code:before {
  content: '\ea50';
}
.icon-mobile:before {
  content: '\ea51';
}
.icon-mrtk:before {
  content: '\ea52';
}
.icon-tked:before {
  content: '\ea53';
}
.icon-szlj:before {
  content: '\ea54';
}
.icon-cgfs:before {
  content: '\ea55';
}
.icon-srij:before {
  content: '\ea56';
}
.icon-jjhi:before {
  content: '\ea57';
}
.icon-myhb:before {
  content: '\ea58';
}
.icon-wallet:before {
  content: '\ea59';
}
.icon-withdrawKey:before {
  content: '\ea5a';
}
.icon-checklist:before {
  content: '\ea5b';
}
.icon-phone:before {
  content: '\ea5c';
}
.icon-upload:before {
  content: '\ea5d';
}
.icon-check:before {
  content: '\ea5e';
}
.ocpn-check-order:before {
  content: '\ea5f';
}
/*聊天室發話*/
.icon-send:before {
  content: '\ea60';
}
/*聊天室貼圖*/
.icon-emoji:before {
  content: '\ea7f';
}
/*聊天室鍵盤icon*/
.icon-keyboard:before {
  content: '\ea80';
}
/*主播發話*/
.icon-microphone:before {
  content: '\ea6d';
}
/*支付用*/
.icon-tips:before {
  content: '\ea6e';
}
.icon-certificate:before {
  content: '\ea6f';
}
.icon-certificate-round:before {
  content: '\ea70';
}
/*OB電競體育*/
.esport-lol:before {
  content: '\ea71';
}
.esport-dota2:before {
  content: '\ea72';
}
.esport-csgo:before {
  content: '\ea73';
}
.esport-pubg:before {
  content: '\ea74';
}
.esport-hok:before {
  content: '\ea75';
}
/*釘選圖標*/
.icon_pining_off:before {
  content: '\ea7d';
}
.icon_pining_on:before {
  content: '\ea7e';
}
/*雙色icon處理*/
/*角球*/
.icon-sport-list-corner:before {
  content: '\ea63';
}
.icon-sport-list-corner:after {
  content: '\ea69';
}
/*單主播*/
.icon-sport-list-anchor:before {
  content: '\ea61';
}
.icon-sport-list-anchor:after {
  content: '\ea67';
}
/*多主播*/
.icon-sport-list-anchors:before {
  content: '\ea62';
}
.icon-sport-list-anchors:after {
  content: '\ea68';
}
/*直播*/
.icon-sport-list-live:before {
  content: '\ea64';
}
.icon-sport-list-live:after {
  content: '\ea6a';
}
/*動畫*/
.icon-sport-list-lmt:before {
  content: '\ea65';
}
.icon-sport-list-lmt:after {
  content: '\ea6b';
}
/*視頻*/
.icon-sport-list-video:before {
  content: '\ea66';
}
.icon-sport-list-video:after {
  content: '\ea6c';
}
/*查看注單*/
.icon-check-record:before {
  content: '\ea79';
}
.icon-check-record:after {
  content: '\ea7a';
}
/*三色icon*/
/*投注彈窗狀態icon-底色*/
.icon-bet-alert:before {
  content: '\ea76';
}
.icon-bet-alert:after {
  content: '\ea7b';
}
/*投注彈窗狀態icon-狀態圖示*/
.icon-bet-success:before {
  content: '\ea78';
}
.icon-bet-warning:before {
  content: '\ea77';
}
.icon-bet-error:before {
  content: '\ea7c';
}
/*聊天室曬單*/
.open-share-order-icon:before {
  content: '\ea81';
}
/*聊天室禮物*/
.open-gift-drawer-icon:before {
  content: '\ea82';
}
/*赠礼记录*/
.icon_gift_record:before {
  content: '\ea83';
}
/*彈幕*/
.icon_barrage_outline:before {
  content: '\ea84';
}
.icon_barrage_off:before {
  content: '\ea85';
}
.icon_barrage_show:before {
  content: '\ea86';
}
/*關注主播*/
.icon_personal:before {
  content: '\ea87';
}
/*榮譽榜*/
.icon_trophy:before {
  content: '\ea88';
}
/*玖鼎icon*/
.icon_9d:before {
  content: '\ea89';
}
/*福利中心icon*/
.icon_welfarecenter:before {
  content: '\ea8a';
}
/*福利中心未領取icon*/
.icon_state_wait:before {
  content: '\ea8b';
}
/*福利中心已領取icon*/
.icon_state_got:before {
  content: '\ea8c';
}
/*福利中心已過期icon*/
.icon_state_expired:before {
  content: '\ea8d';
}
/*聯繫福利專員icon*/
.icon_welfare_commissionerr:before {
  content: '\ea9e';
}
/*催單icon*/
.icon_record_timing:before {
  content: '\ea93';
}
/*下次催單時間icon*/
.icon_record_info:before {
  content: '\ea94';
}
/*懸浮客服圖示*/
.icon_queue_single:before {
  content: '\ea91';
}
.icon_queue_arrow_single:before {
  content: '\ea92';
}
/*我的稱號*/
.icon_crown:before {
  content: '\ea8f';
}
/*Header轉帳入口*/
.icon_transfer:before {
  content: '\ea90';
}
.icon_timing:before {
  content: '\ea93';
}
.icon_info:before {
  content: '\ea94';
}
.icon_collapse_arrow_down:before {
  content: '\ea95';
}
.icon_collapse_arrow_up:before {
  content: '\ea96';
}
/*投注彈窗查看規則icon*/
.icon_outline_question:before {
  content: '\ea97';
}
.icon_outline_question:after {
  content: '\ea98';
}

.icon_search:before {
  content: '\ea99';
}
/*我的錢包鎖頭*/
.icon_lock:before {
  content: '\ea9a';
}
/* 客服icon */
.icon_service:before {
  content: '\ea9b';
}
/*查看注單-新*/
.icon_record_check:before {
  content: '\ea9c';
}
.icon_record_check:after {
  content: '\ea9d';
}
